\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on July 21, 2007"
	footnotes = ""
	title = "O Felici Occhi Miei"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
%Original clef, C on first line
  r\breve r1 g d'2 d d2. c4 bes2 g bes bes a1 g2 bes2. a4 g1 
\set suggestAccidentals = ##t
fis2 g
\set suggestAccidentals = ##f
  g d' d d2. c4 bes2 g4 a bes c d bes c2. bes4 a2 g1
\set suggestAccidentals = ##t
 fis2 g\breve^\markup\bold\box{A}
\set suggestAccidentals = ##f
  r\breve r2 bes1 bes2 c2. bes4 bes2 a bes d d d c c es1 d2
  d d d c bes a d2. c4 bes a g2 bes a g1 
\set suggestAccidentals = ##t
fis2 g1^\markup\bold\box{B}
\set suggestAccidentals = ##f
  r2 g a bes c a bes2. bes4 c2 d d c d
  d c a bes c a1 g2 g g1 f2 f d f f f e1
  e d4 e f g a bes c2. bes4 bes1 a2 bes^\markup\bold\box{C}
%smudge that could be an r1 in here
  r4 d c a bes bes a2 g f f e1 d d2
  r4 d' c a bes bes a2 g f f e1 d2 d'2. c4 bes2. a4 g2. f4 d2 e1 d\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _ _ _ _ _ _ 
O fe -- lic' oc -- chi miei, fe -- _  _ _  li -- ci voi, _ _ _ _ _
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- te
de glioc -- chi che gli fu si _ _ _ _ dol -- c'e re -- _ i.
voi ben voi se -- te voi,
voi ben voi se -- te voi,
voi, voi fe -- li -- ci~et io,
fe -- li -- ci~et io,
io no, che per que -- tar vo -- stro _ _ _ _ _ _ de -- si -- _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go  _ po -- i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi _ strug --  _ go _ po -- _ i.
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

