\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on July 21, 2007"
	footnotes = ""
	title = "O Felici Occhi Miei"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c {
%original clef, C on third line
  \clef "G_8"
  r\breve d'1 e2 g g f g g, d' d g,1 r g d'2 d c c bes g bes bes a1 g d' es2. d4 c2 bes a1 
  g2^\markup\bold\box{A} g1 g2 a2. g4 f2 e f d'1 d2 es2. bes4  d2 c bes bes bes bes a a c1 bes2 bes f' f f d d1 bes bes2 g c2. bes4 a1 g2^\markup\bold\box{B}
  bes bes bes c bes g d' d
  r4 g, a2 bes c a bes2. bes4 c2 d d c d d r bes c1 a2 a bes bes bes bes g1 g f f' d2 es c1 bes^\markup\bold\box{C} r2 r4 bes c d bes c a2 bes2. a4 g1 f2 g g
  r2 r4 bes c d bes c a2 bes2. a4 g1 f2 g2. a4 bes2 c g\longa\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, 
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _
fe -- li -- ci _ _ vo -- i
che se -- te car' al mio sol
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- te
de glioc -- chi che gli fu si dol -- c'e re -- _  _ i.
voi ben voi se -- te voi, _ _ 
voi ben voi se -- te voi,
voi, voi fe -- li -- ci~et i -- o,
et io i -- o
 no, che per que -- tar vo -- stro de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go  _ po -- i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po i.
mi strug --  go  poi.

}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

