\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on July 21, 2007"
	footnotes = ""
	title = "O Felici Occhi Miei"
}

% Local Variables:
% coding: utf-8
% End:

\header { 
  title = "Recercada segunda sobre el mismo madrigal."
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
%Original clef, C on first line
  r\breve r1 g d'2 d d2. c4 bes2 g bes bes a1 g2 bes2. a4 g1 
\set suggestAccidentals = ##t
fis2 g
\set suggestAccidentals = ##f
  g d' d d2. c4 bes2 g4 a bes c d bes c2. bes4 a2 g1
\set suggestAccidentals = ##t
 fis2 g\breve^\markup\bold\box{A}
\set suggestAccidentals = ##f
  r\breve r2 bes1 bes2 c2. bes4 bes2 a bes d d d c c es1 d2
  d d d c bes a d2. c4 bes a g2 bes a g1 
\set suggestAccidentals = ##t
fis2 g1^\markup\bold\box{B}
\set suggestAccidentals = ##f
  r2 g a bes c a bes2. bes4 c2 d d c d
  d c a bes c a1 g2 g g1 f2 f d f f f e1
  e d4 e f g a bes c2. bes4 bes1 a2 bes^\markup\bold\box{C}
%smudge that could be an r1 in here
  r4 d c a bes bes a2 g f f e1 d d2
  r4 d' c a bes bes a2 g f f e1 d2 d'2. c4 bes2. a4 g2. f4 d2 e1 d\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _ _ _ _ _ _ 
O fe -- lic' oc -- chi miei, fe -- _  _ _  li -- ci voi, _ _ _ _ _
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- te
de glioc -- chi che gli fu si _ _ _ _ dol -- c'e re -- _ i.
voi ben voi se -- te voi,
voi ben voi se -- te voi,
voi, voi fe -- li -- ci~et io,
fe -- li -- ci~et io,
io no, che per que -- tar vo -- stro _ _ _ _ _ _ de -- si -- _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go  _ po -- i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi _ strug --  _ go _ po -- _ i.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: segundanotes.ly
segunda = \relative c'' {
  r\breve r1 g d'2 d d4. c8 d c bes a \singlebar
  bes2 g4 a \singlebar
  bes c8 bes c bes a g \singlebar
  a4 bes a2 \singlebar g4 a bes c \singlebar bes a g f8 g \singlebar
  a g fis e g4 
\set suggestAccidentals = ##t
  fis \singlebar
\set suggestAccidentals = ##f
  g2 g d' d \singlebar d8 e f e d c bes a \singlebar bes2 g4 a  \singlebar bes c d bes \singlebar c8 d es d c bes a g \singlebar
  a4 bes g a fis g4. fis8 fis4 g\breve
  r\breve r2 bes2. c4 d bes c2. bes4 \singlebar bes a8 g a bes g a \singlebar bes2 d d4. c8 d bes c d \singlebar
  c4. d8 es d c d \singlebar es4. d8 es c d es \singlebar d2 d d d c4. bes8 bes4 a8 g \singlebar a4 bes8 c d2. c4 bes a \singlebar g4. a8 bes g a bes \singlebar
  a8 bes c bes c bes a g \singlebar fis4 g4. fis16 e fis4 g1 r2 g a4 g8 a bes g a bes \singlebar c4. bes8 a bes g a \singlebar bes4 g8 a bes c d bes \singlebar
  c2 d cis4 d4. cis8 d16 cis b cis \singlebar d2 d c a \singlebar bes4 c8 bes c bes a g \singlebar a4 bes a2 \singlebar g g g4. f8 g e f g \singlebar f4. g8 a g f e \singlebar d4. e8 f e f g \singlebar f4. e8 d e f4 \singlebar e4. f8 g f e d \singlebar e d e f e d e4 \singlebar d8 e f e
  d e f g \singlebar a4 bes c d \singlebar c bes bes a8 g \singlebar a4 bes2 a4 \singlebar bes2
  r4 d c a bes bes a g8 f g a g4 \singlebar f4. e8 d4 f \singlebar
  e8 f g f e d e4 \singlebar d1 d2
  r4 d'4 c a bes8 a g bes a2 g \singlebar f4 g8 f g f e d \singlebar e4 d e2 \singlebar d d'2. c4 bes a bes a
  g2. f8 e d e f d \singlebar e4 f e2 d\breve\fermata 
 \once \override Staff.BarLine #'transparent = ##f \bar "|."  
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \segunda
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	}
\header{piece = "With Divisions by Diego Ortiz"
      }
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:


